GROUPMOD(8)

NOME
groupmod - Modifica um grupo

SINOPSE
groupmod [-g gid [-o]] [-n nome_grupo] grupo

DESCRIÇÃO
O comando groupmod modifica os arquivos de contas do sistema para as novas configuraXXes informadas na linha de comando. As opXXes que aplicam-se ao comando groupmod sXo:

-g gid
    O valor numXrico de identificaXXo do grupo X denominada GID. Este valor deve ser Xnico, a menos que a opXXo -o seja usada. O valor dever ser nXo negativo. Valores entre 0 e 999 sXo tipicamente reservados para grupos do sistema. Quaisquer arquivos com uma identificaXXo antiga de grupo devem ter o ID mudado manualmente.

-n nome_grupo
    O nome do grupo irá ser alterado de group para nome_grupo.

ARQUIVOS
/etc/group    - Informações do grupo
/etc/gshadow    - informações seguras do grupo

VEJA TAMBÉM
chfn(1), chsh(1), passwd(1), groupadd(8), groupdel(8), useradd(8), userdel(8), usermod(8)

AUTOR
Julianne Frances Haugh (jfh@tab.com)

TRADUÇÃO E REVISÃO PARA A LÍNGUA PORTUGUESA
Sandro Nunes Henrique <sandro@conectiva.com.br> (tradução) Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br> (revisão)